boost::parallel_edge_traits< eigen_vecS > Struct Template Reference

`#include <pcl/registration/boost_graph.h>`

## Public Types

using | type = allow_parallel_edge_tag

## Detailed Description

### template<>
struct boost::parallel_edge_traits< eigen_vecS >

Definition at line 60 of file boost_graph.h.

## Member Typedef Documentation

## type

using boost::parallel_edge_traits< eigen_vecS >::type = allow_parallel_edge_tag

Definition at line 62 of file boost_graph.h.

The documentation for this struct was generated from the following file:

- pcl/registration/boost_graph.h